# Git ignore for portfolio API

# Node modules
node_modules/

# Logs
logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*


# Uploads (images and music)
public/uploads/images/*
public/uploads/music/*

# Environment variables
.env

# Database
database/db.sqlite3

# IDE files
.vscode/
